.Form {
  background-color: rgba($color: #e44232, $alpha: 0.3);
  margin: 5px;
  padding-bottom: 20px;
  margin-top: 10px;
  min-height: 88vh;

  &__title {
    color: white;
    text-shadow: 1px 1px #e84030;
  }
  &__block {
    min-height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    &--title {
      margin-top: 1vh;
      padding: 5px;
      background: #ea6c61;
      color: black;
      text-shadow: 1px 1px #e84030;
      letter-spacing: 2px;
      border: 1px solid #ea6c61;
      border-bottom: 1px solid #ea6c61;
      border-radius: 5px;
      padding: 10px;
      width: 205px;
      font-size: 12px;
      outline: none;
      box-shadow: inset -1px 2px 15px #e84030;
      position: relative;
      z-index: 1;
    }
    ::placeholder {
      align-items: center;
      justify-content: center;
      color: aliceblue;
    }
    &--description {
      margin-top: 1vh;
      padding: 5px;
      width: 200px;
      height: 300px;
      background: #ea6c61;
      color: black;
      text-shadow: 1px 1px #e84030;
      letter-spacing: 2px;
      border: 1px solid #ea6c61;
      border-bottom: 1px solid #ea6c61;
      border-radius: 5px;
      padding: 10px;
      width: 205px;
      font-size: 12px;
      outline: none;
      box-shadow: inset -1px 2px 15px #e84030;
      position: relative;
      z-index: 1;
    }
    ::placeholder {
      align-items: center;
      justify-content: center;
      color: aliceblue;
    }
    &--button {
      margin-top: 1vh;
      padding: 5px;
      display: flex;
      align-items: center;
      justify-content: center;

      padding: 5px;

      color: white;
      background-color: #ea6c61;
      text-decoration: none;
      border: solid;
      border-color: #e44232;
      border-radius: 20%;
    }
  }

  &__home {
    display: flex;
    max-width: 200px;
    align-items: center;
    justify-content: center;

    padding: 5px;
    margin-top: 20px;
    color: white;
    text-decoration: none;
    border: solid;
    border-color: #e44232;
    background-color: #ea6c61;
    &--icon {
      margin-right: 5px;
    }
  }
  &__info {
    
    display: flex;
    text-align-last: center;
    justify-content: center;
    margin-top: 10%;
    margin: 20px;
    word-wrap: normal;
    color: white;
    text-decoration: none;
    border: solid;
    border-color: #e44232;
    background-color: #ea6c61;

  }
}

//Utils//
.center {
  height: 70px;
  margin: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex {
  display: flex;
  flex-direction: column;
}
